
/* ABOVE 1400PX WIDTH **********************************************************/
@media handheld, only screen and (min-width: 1399px) {

/* LAYOUT */

  .header-wrap,
  .page-wrap,
  .footer-wrap,
  .notification-bar,
  .content-large-horiz-ad-wrap {
    max-width: 1140px;
  }

/* HEADER / MENU */

  .main-menu.menu {
    font-size: 1.5625em;
  }
  .header-content-wrap .header-menu-wrap {
    margin-top: 1.875em;
  }
  .header-logo-wrap {
    margin-top: .35em;
  }
  
  .header-sidebar-wrap {
    top: -3.1875em;
  }

/* POST STYLES */

  .single .post-title {
    font-size: 2.625em;
  }

}





/* BELOW 1135PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 1134px) {
  
/* LAYOUT */
  
  .page-margin-wrap {
    margin: 0 4%;
  }
  .page-margin-wrap.notification-bar-wrap {
    padding: 0 4%;
  }

  .content-wrap {
    padding-right: 4.5%;
  }


/* HEADER / MENU */

  .header-wrap {
    margin-bottom: -1%;
  }
  .header-content-wrap {
    padding-right: 4.5%;
  }
  .header-logo-wrap {
    xmargin-top: 2%;
  }
  .main-menu.menu {
    margin-left: 0;
    font-size: 1.25em;
  }
  .main-menu li {
    margin-left: 4.5%;
  }


/* PAGE */

  .page-wrap {
    font-size: .9em;
  }
  
  .feature-label a,
  .category-link a,
  .sidebar-feature-wrap .feature-label.not-link {
    padding-top: .2875em;
    padding-bottom: .2875em;
  }  
  
  .page-id-58293 .column-2-wrap {
    font-size: .8em;
  }
  .page-id-58293 .column-2-wrap strong {
    font-size: 1.25em;
    line-height: 1.3;
    margin: 0 0 .5em;
    display: inline-block;
  }


/* ADVERTS */

  x.content-grid4-ad-single {
    margin: 2.5% 8% 2.5% 8%;
  }


/* NOTIFICATION BAR */

  .notification-bar {
    padding: .6875em 0;
    font-size: .925em;
    line-height: 1.375;
  }



}




/* BELOW 1000PX (980PX) WIDTH *************************************************/
@media handheld, only screen and (max-width: 999px) {

  .main-menu.menu {
    font-size: 1.05em;
  }

}




/* BELOW 1000PX (937PX) WIDTH *************************************************/
@media handheld, only screen and (max-width: 999px) {
  
/* LAYOUT */

  .page-wrap,
  .footer-wrap,
  .header-wrap,
  .content-large-horiz-ad-wrap {
    max-width: 800px;
  }
  .content-wrap {
    float: none;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
  }
  .mobile-hide,
  .sidebar-wrap {
    display: none;
  }
  .sidebar-large-vert-ad-wrap,
  .sidebar-grid6-ad-wrap,
  .sidebar-side2-ad-wrap {
    display: none;
  }
  .desktop-hide,
  .content-large-vert-ad-wrap,
  .content-grid6-ad-wrap,
  .content-side2-ad-wrap,
  .mobile-sidebar,
  .single-feature-wrap,
  .home-feature.grid.comic {
    display: block;
  }

  .page .page-wrap {
    border-bottom: 0 none;
  }
  .page .sidebar-feature-wrap.mobile-sidebar {
    margin-top: 0;
    padding-top: 0;
    border-top: 0 none;
  }

  .sidebar-button-link:not(.campaign) a,
  .sidebar-button-link:not(.campaign) a:hover {
    width: 100%;
    box-shadow: none;
  }


/* HEADER / MENU */

  .header-content-wrap {
      padding-right: 4%;
  }

/* HOME PAGE */

  .list-links.podcasts span {
    top: .25em;
    font-size: 1.375em;
  }
  .podcasts .title-list-link {
    padding-left: 1.375em;
  }  

/* FOOTER / MENU */

  .footer {
    margin-top: 36px;
  }
  .footer .col-1-3:nth-child(2n) {
    display: none;
  }
  .footer .col-1-3 {
    width: 50%;
  }
  .footer-tagline {
    display: block;
  }
  .home .footer-wrap {
    padding-bottom: 5em;
  }

/* ADVERTISEMENTS */

  x.grid6-ad-wrap {
    max-width: 78%;
  }
  x.grid6-ad-single:nth-child(even) {
    margin-right: 2.5%;
  }
  x.grid6-ad-single,
  x.content-grid4-ad-single {
    margin: 2.5% 2.5% 2.5% 2.5%;
  }
  .single .content-grid4-ad-wrap,
  .page .content-large-horiz-ad-wrap {
    display: none;
  }
  .large-vert-ad-wrap .ad-sponsor-label {
    xdisplay: none;
    top: -3.5em
  }


/* SINGLE */

  hr.post-preface-break {
    margin-top: 1.375em;
  }

  .single .single-nav-wrap {
    xborder-bottom: 2px solid #24b1e7;
    xmargin-bottom: 0;
  }


}




/* BELOW 888PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 887px) {

  .header-content-wrap .header-menu-wrap, .header-sidebar-wrap {
    display: none;
  }
  .menu-toggle-wrap {
    display: block;
    float: right;
  }
  .header-wrap {
    margin-top: 0;
    margin-bottom: 0;
  }
  .header-content-wrap {
    display: block;
    padding-right: 0;
  }
  .header-logo-wrap, .menu-toggle-wrap {
    position: relative;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .header-logo-wrap {
    top: 50%;
    width: 45%;
    max-width: 180px;
  }
  .menu-toggle-wrap {
    top: 54%;
  }



}





/* BELOW 768PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 767px) {

/* GRID */
	
  .grid {
		width: 100%;
		min-width: 0;
		xmargin-left: 0px;
		xmargin-right: 0px;
		xpadding-left: 20px; /* grid-space to left */
		xpadding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
	}
	
	[class*='col-'] {
		width: auto;
		float: none;
		xmargin-left: 0px;
		xmargin-right: 0px;
		xmargin-top: 10px;
		xmargin-bottom: 10px;
		xpadding-left: 0px;
		xpadding-right: 10px; /* column-space */
	}

  .mobile-hide {
    display: none !important;
    width: 0;
    height: 0;
  }

/* GENERAL */

  .content-wrap figure,
  [id*='attachment_'] {
    margin: 2.25em 0;
  }
  div.player-track-title {
    font-size: 1.575em;
  }  


/* HOME PAGE */

  .home-feature .col-1-2 {
    float: left;
  }

/* FOOTER */

  .footer-menu-1, .footer-menu-2 {
    font-size: 1.125em;
  }
  
  .footer .col-1-3 {
    float: left;
    width: 50%;
  }

/* MOBILE SIDEBAR */
  
  .mobile-sidebar .sidebar-button-link {
    font-size: 2em;
  }

/* ARCHIVES */
  
  .archive .post-byline {
    padding-bottom: .8125em;
    font-size: .775em;
  }

  
}





/* BELOW 715PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 714px) {

/* adverts */

  x.grid6-ad-wrap {
    max-width: 100%;
  }
  x.content-grid4-ad-single,
  x.grid6-ad-single {
    margin: 2.5% 7% 2.5% 7%;
  }
  x.grid6-ad-single:nth-child(even) {
    margin-right: 7%;
  }

}





/* BELOW 640PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 639px) {

/* GRID */

  .home-feature .col-1-1 a.image-link {
    height: 100%;
  }
  .home-feature .col-1-1 {
    height: auto;
    padding-bottom: 82.5%;
  }
  .home-feature .col-1-1 .post-title {
    font-size: 1.625em;
  }


/* PAGE */ 

  .page-wrap .post-title {
    font-size: 2.125em;  
  }
  .page-wrap .archive .post-title,
  .page-wrap .archive-post-wrap .post-title,
  x.single .page-wrap .archive .post-title {
    font-size: 1.625em;
  }

  .page-button-link {
    max-width: 100%;
  }


/* MOBILE SIDEBAR */

  
  
  .mobile-sidebar .sidebar-button-link {
    float: none;
    width: auto;
    margin: 0;
  }
  .mobile-sidebar .sidebar-button-link:first-of-type {
    left: 0;
    margin-bottom: 3.75%;
  }
  .mobile-sidebar .sidebar-button-link:last-of-type {
    right: 0;
  }
  .page-id-44150 .mobile-sidebar .sidebar-button-link:first-of-type {
    display: none;
  }

}





/* BELOW 600PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 599px) {

/* ARCHIVE */

  a.block-link {
    font-size: 1.5em;
  }
  .wp-pagenavi {
    font-size: 1.5em;
    text-align: center;
  }
  .wp-pagenavi a, .wp-pagenavi span {
    padding: 0 1.5% 0 1.75%;
    vertical-align: baseline;
  }
  .wp-pagenavi span.current {
    padding: 0 1.5% 0 1.75%;
  }

/* ANNUAL APPEAL CAMPAIGN */

  x.page-wrap.campaign img.logo {
    max-width: 150%;
    width: 150%;
    margin-left: -22.5%;
  }
  .campaign .sidebar-button-link span {
    font-size: 1.625em;
  }

}





/* BELOW 560PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 599px) {

/* GRID */


  .home-feature .col-1-2 {
    width: auto;
    height: 0;
    padding-bottom: 100%;
    margin-bottom: 4%;
  }
  .home-feature .col-1-2:first-child {
    margin-right: 0;
  }
  .col-1-2.list-links {
    padding-bottom: 100%;
  }

/* MENU */

  .mobile-menu-2 {
    float: right;
    text-align: right;
  }

/* HOME PAGE */

  .home-feature.grid {
    margin-bottom: 0;
  }
  .home-feature.grid.map-button-link-wrap,  
  .home-feature .col-1-1 {
    margin-bottom: 4%;
  }
  .home-feature .col-1-1.feature-2 {
    xmargin: 4% 0 0;
  }
  
  .home-feature .col-1-2 {
    float: none;
    width: auto;
  }
  .home-feature .col-1-1,
  .home-feature .col-1-2,
  .home-feature a.image-link {
    height: 0;
    xpadding-bottom: 100%;
    padding-bottom: 93.75%;
    xpadding-bottom: 82.5%;
  }
  
  .home-feature .col-1-2:nth-child(2n) {
    margin-bottom: 0;
  }
  
  .home-feature .col-1-2.list-links {
    padding-bottom: 82.5%;
    xpadding-bottom: 100%;
    xpadding-bottom: 60%;
  }
  .list-links.podcasts span {
    top: .1875em;
    font-size: 1.375em;
  }
  .podcasts .title-list-link {
    padding-left: 1.375em;
  }



/* FOOTER */
  
  .footer .page-margin-wrap {
    margin: 0 6.5%;
  }
  .footer-wrap, .home .footer-wrap {
    padding-bottom: 3em;
  }
  .footer .col-1-3 {
    float: none;
    width: auto;
  }
  .footer-menu-2 {
    text-align: right;
  }
  .footer .social-logo-wrap {
    margin-top: 2em;
    margin-bottom: .75em;
  }
  .footer .social-wrap {
    margin-left: 0;
  }
  .footer-search-wrap {
    width: 100%;
  }


/* SINGLE POSTS */

  .tags-wrap {
    line-height: 1.4;
  }
  
}





/* BELOW 500PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 499px) {

/* ADVERTS */
  
  x.grid6-ad-single,
  x.content-grid4-ad-single {
    margin-left: 0;
  }

  x.grid6-ad-single:nth-child(even),
  x.content-grid4-ad-single:nth-child(even) {
    margin-right: 0;
  }

/* CAMPAIGN POPUP */

  .spu-box {
    font-size: 1.5em;
  }

  
}




/* BELOW 480PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 479px) {

/* GRID */

  .home-feature .col-1-1,
  .home-feature .col-1-2,
  x.home-feature .col-1-2.list-links {
    padding-bottom: 105%;
  }
  .home-feature .col-1-1 a.image-link,
  .home-feature .col-1-2 a.image-link {
   height: 0;
   padding-bottom: 87.5%;
  }

  .home-feature .col-1-1 .post-title {
    font-size: 1.25em;
  }

/* GENERAL */
  
  div.player-track-title {
    font-size: 1.425em;
  }


/* FOOTER */

  .footer-menu-1, .footer-menu-2 {
    font-size: 1em;
  }
  .footer .social-wrap a {
    width: 30px;
  }
  .footer .social-wrap a img {
    max-width: 100%;
  }

/* SINGLE */

  .page-wrap .single-feature-wrap .post-title {
    font-size: 1.25em;  
  }
  .single .archive-post-wrap {
    margin-bottom: 6.5%;  
  }
  .single .archive .post-info-wrap {
    margin-top: -2.0625em;
    padding: 0;  
  }


/* ARCHIVES */
  
  .archive .post-thumb,
  .single .archive .post-thumb {
    max-width: 100%;
    height: 0;
    margin-bottom: .25em;
    xpadding-bottom: 79.75%;
    padding-bottom: 81.5%;
  }
  .archive .post-thumb,
  .archive .post-info-wrap,
  .single .archive .post-thumb,
  .single .archive .post-info-wrap {
    display: block;
    width: auto;
    float: none;
  }
  .archive .post-info-wrap {
    padding: 1em 0 0;
  }  
  .wp-pagenavi {
    font-size: 1em;
  }
  .wp-pagenavi a, .wp-pagenavi span {}
  .wp-pagenavi span.pages {}




}





/* BELOW 420PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 419px) {

/* HOME */

  .col-1-1 .feature-overlay,
  .col-1-2 .feature-overlay,
  .list-links {
    xpadding-left: 1em;
  }
  .col-1-1 .feature-overlay .category-link,
  .col-1-2 .feature-overlay .category-link,
  .list-links .category-link {
    xleft: 1em;  
  }

/* ADVERTSEMENTS */

.content-side2-ad-wrap div.side2-ad-single,
.content-content2-ad-wrap div.content2-ad-single {
  margin: .75em auto;
}

/* MAP BUTTON LINK */

.map-button-logo-wrap,
.mobile-sidebar .map-button-logo-wrap {
  width: 120px;
  background-position: 85% 50%;
}
.map-button-text-wrap,
.mobile-sidebar .map-button-text-wrap {
  width: calc(100% - 120px);
  font-size: 2.5em;  
}

  
}



/* BELOW 340PX WIDTH **********************************************************/
@media handheld, only screen and (max-width: 339px) {

/* MAP BUTTON LINK */

.map-button-logo-wrap,
.mobile-sidebar .map-button-logo-wrap {
  width: 110px;
  background-position: 75% 60%;
  background-size: 85%;
}
.map-button-text-wrap,
.mobile-sidebar .map-button-text-wrap {
  width: calc(100% - 110px);
  font-size: 2.25em;  
}


}